.header {
  max-width: none;
  width: 100%;
  text-transform: capitalize;
  text-transform: uppercase;
  margin-bottom: 4rem;
  background: var(--gradient);
  position: fixed;
  z-index: 67420;
}

.header__content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  max-width: 48.75rem;
  padding: 0 1rem 0 1rem;
}

.site-title {
  font-size: var(--text-xl);
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.site-title a {
  text-decoration: none;
}

.site-title a:hover {
  color: var(--accent);
}

.nav__list {
  display: flex;
  justify-content: space-around;
  list-style: none;
  font-size: var(--text-base);
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.header {
  color: var(--color-30);
}

.header:hover {
  color: var(--color-80)
}

.nav__list a {
  text-decoration: none;
  margin-top: 1rem;
  margin-bottom: 1rem;
}


.nav__list li {
  margin-right: 2rem;
}

.nav__list li:last-child {
  margin-right: 0;
}

.nav__list a:hover {
  color: var(--accent);
}
